#banniere{
    /*couleurs et dimensions de la fenêtre*/
    border: 1px inset #000;
    background: #444;
    color: #ddd;
    width: 5000px;
    height: 2em;
    /* masquer ce qui dépasse */
    overflow: hidden;
}

#banniere p{
    /* centrer le texte */
    margin: 0.5em 0 0 0;
    /* tout afficher sur une seule ligne */
    white-space: nowrap;
}

#fond{
    background-image:url(./Images/finDuJeu.png);
    width: 1000px;
    height: 500px;
    position: relative;
    background-repeat:no-repeat;
}

#table{
    color: grey;
    position: relative;
    padding: 15px;
    size: 100px;
    background-color: white;
    text-align: right;
    font-size: large;
}
